Resource Menu


posted by abul anuar at Oct 15, 2009 8:31 PM
Quote
yes, it's working. i tried with version 2.4.1 previously, that didn't worked.
posted by Ignacio Rocca at Oct 15, 2009 7:27 PM
Quote
Hi abul, I checked the newest version and it works!! I didnŽt change CADimporter.py, only config.py like Christian says! If you want you can upload your project on the exchange area to take a look! Best regards Nacho
posted by abul anuar at Oct 15, 2009 6:56 PM
Quote
Do we need to change anything in the CADImporter.py as well? i cant import the cad file (load geom), gmsh just hang. any idea? maybe a new command in the CADImporter file? does your gmsh works christian?
posted by abul anuar at Oct 15, 2009 6:28 PM
Quote
I'm working in windows, but it pretty much the same procedure . thanks.
posted by Ignacio Rocca at Oct 15, 2009 3:55 PM
Quote
I found the site --> http://www.geuz.org/gmsh/bin/Windows/ IŽll check this version! Regards Nacho
posted by Ignacio Rocca at Oct 15, 2009 2:55 PM
Quote
Hi Good information, the new version of GMSH show changes? where I can find this version for windows? Regards! Ignacio
posted by Christian Hanberg at Oct 15, 2009 11:50 AM
Quote
It of course says "GL_CMD_GMSH = r"../ThirdPart/Gmsh/Linux-I386/gmsh-2.0.8/gmsh" in the config.py file, which is then changed.

(Copy paste error as i am curently running gmsh-2.3.0)

posted by Christian Hanberg at Oct 15, 2009 11:46 AM
Quote
Hi Abul,

I'm running Spis 4.00 Rc2 on a 32 bit Linux system and solved the same problem by putting the new "gmsh-2.4.1-Linux" -folder in the "SPIS_4_00_0_RC2_Linux_32bits/Thirdpart/Gmsh/Linux-I386" -directory where the old gmsh-2.0.8 folder is situated.

Then you have the change the command line in the "config.py" -file situated in the "SPIS_4_00_0_RC2_Linux_32bits/SpisUI/Bin/" -directory. Around line 151 it says something like: "GL_CMD_GMSH = r"../ThirdPart/Gmsh/Linux-I386/gmsh-2.3.0/gmsh" Change this to GL_CMD_GMSH = r"../ThirdPart/Gmsh/Linux-I386/gmsh-2.4.1-Linux/bin/gmsh" i.e. the location of your new gmsh file.

SPIS should now be running with gmsh-2.4.1

Regards Christian

posted by abul anuar at Oct 9, 2009 1:57 PM
Quote
Hi, how do we updated the command line for GMSH. I would like to use the current version of GMSH as my cad tool (v 2.4.1). How do i replace the old version? thanks, abul.